/* CSS common Document */

body{
	font-family : 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', Arial, sans-serif;
	font-size:14px;
	overflow-x: hidden;
}

header{
}

footer{
	height:160px;
	padding-top:5px;
	color:#fff;
	text-align:center;
	background-color:#1e6aa3;
}

a{
	color:#FFE500;
}

a.normal{
	color:#0A93E9;
}

a:hover{
	opacity:0.7;
}

p{
	line-height:2;
}

img{
}

/* nav */
nav {
	background-color: #010109;
}

nav ul {
	width: 1100px;
	height: 58px;
	margin: 0 auto;
}

nav ul li {
	float: left;
	margin-right: 20px;
	padding-top:18px;
}

nav ul li:last-of-type {
	margin-right: 0px;
}

nav ul li a img {
	vertical-align: middle;
}

nav ul li a{
}

/* font */

.under_line{
	text-decoration: underline;	
}

.font_red{
	color:#FF0000;
}

.font_blue{
	color:#0000FF;
}

.font_white{
	color:#FFFFFF;
}

.font_10{
	font-size:10px;
}

.font_12{
	font-size:12px;
}

.font_14{
	font-size:14px;
}

.font_16{
	font-size:16px;
}

.bold{
	font-weight:bold;
}

.sym{
	font-family : 'ＭＳ ゴシック', Arial, sans-serif;
}

.mincho{
	/* font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; */
	font-size:16px;
}

/* margin */

.ma10{
	margin:10px;
}

.ma20{
	margin:20px;
}

.ma30{
	margin:30px;
}

.mat10{
	margin-top:10px
}

.mat20{
	margin-top:20px
}

.mat30{
	margin-top:30px
}

.mab10{
	margin-bottom:10px;
}

.mab20{
	margin-bottom:20px;
}


.mab30{
	margin-bottom:30px;
}



/* padding */

.pa10{
	padding:10px;
}

.pa20{
	padding:20px;
}

.pa30{
	padding:30px;
}


/* all */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.clear{
	clear:both;
}

.center{
	text-align:center;
}

.sentence{
	padding-left: 1em;
	text-indent: -1em;
}

.shadow{
	-webkit-box-shadow: #CCC 1px 1px 3px;
	-moz-box-shadow: #CCC 1px 1px 3px;
	box-shadow: #CCC 1px 1px 3px;
} 

.t_right{
	text-align:right;
}

.f_right_img{
	float:right;
	margin:0 0 10px 10px;
}